#
# weechat -- irc.conf
#
# WARNING: It is NOT recommended to edit this file by hand,
# especially if WeeChat is running.
#
# Use /set or similar command to change settings in WeeChat.
#
# For more info, see: https://weechat.org/doc/quickstart
#

[server]
liberachat.addresses = "irc.libera.chat/6697"
liberachat.ssl = on
liberachat.sasl_mechanism = plain
liberachat.sasl_username = "FollieHiyuki"
# liberachat.sasl_password = ""
liberachat.autoconnect = on
liberachat.nicks = "FollieHiyuki"
liberachat.autojoin = "#river,#voidlinux,#xbps,#artix,#emacs,#gentoo,#guix,##otaku"

[server_default]
msg_part = ""
msg_quit = ""

[ctcp]
clientinfo = ""
finger = ""
source = ""
time = ""
userinfo = ""
version = ""
ping = ""

[look]
part_closes_buffer = on
server_buffer = independent
color_nicks_in_nicklist = on
smart_filter = on
